@charset "UTF-8";
/*========================================================
	セッティング
==========================================================*/
/*========================================================
共通
==========================================================*/
#clear {
  display: none;
}

body {
  font-family: sans-serif;
  font-size: 82% \9;
  color: #333;
  line-height: 1.6;
  background-color: #fff;
  text-align: left;
}

* html body {
  font-family: "ＭＳ Ｐゴシック", sans-serif;
  vertical-align: baseline;
  text-align: center;
}

/* for lte ie6 */
*:first-child + html body {
  font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}

/* for ie7 */
html > body {
  font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}

body:not(:target) {
  font-family: Verdana, Arial, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif\9;
}

html:not(:target) body {
  font-size: 13px;
  font-family: Hiragino Kaku Gothic Pro, "ヒラギノ角ゴ Pro W6", Osaka, "ＭＳ Ｐゴシック", sans-serif;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
  visibility: hidden;
  height: 0;
}

.clearfix {
  display: inline-block;
}

/* hide macie ¥*/
* html .clearfix {
  height: 1%;
}

.clearfix {
  display: block;
}

.clear {
  clear: both;
  height: 0;
}

/* フォント系 */
.fw_b {
  font-weight: bold;
}

.fs_11 {
  font-size: 85%;
}

.fs_12 {
  font-size: 92%;
}

.fs_14 {
  font-size: 14px;
}

.fs_16 {
  font-size: 16px;
}

.fs_18 {
  font-size: 18px;
}

.fs_48 {
  font-size: 364%;
}

.bold {
  font-weight: bold;
}

.note {
  font-size: 70%;
  display: block;
}

.contents .note + h4 {
  margin-top: 20px;
  font-weight: bold;
}

.contents .note + p {
  margin-top: 1em;
}

.rub:after {
  content: "（ジェイジー）";
  font-size: 70%;
}

/* レイアウト系 */
.w480 {
  width: 480px;
}

.fLeft {
  float: left;
}

.fRight {
  float: right;
}

.txtC {
  text-align: center;
}

.m-top15 {
  margin-top: 6px;
}

.m-top10 {
  margin-top: 10px;
}

.m-top5 {
  margin-top: 5px;
}

.arrow {
  background: url("/img/arrow.png") no-repeat scroll 0 3px transparent;
  padding-left: 10px;
}

.list_dott:before {
  content: "■ ";
  color: #888;
  font-size: 85%;
}

.s {
  list-style-position: outside;
  list-style-type: disc;
  margin-left: 20px;
}

/* table系 */
table .bg_yellow {
  background: #F4F1D9;
}
table .bg_blue {
  background: #eaf4ff;
}
table .bg_eee {
  background: #eee;
}
table .bg_ccc {
  background: #ccc;
}
table .bg_666 {
  background: #666;
  color: #FFF;
}
table .bg_green {
  background: #096;
}
table .bg_red {
  background: #AC4540;
}
table .bg_ao {
  background: #4596BC;
}
table .bg_blue2 {
  background: #4f81bd;
}
table .bg_grey {
  background: #d0d8e8;
}
table .bg_grey2 {
  background: #e9edf4;
}

.must {
  font-size: 77%;
  font-weight: bold;
  color: #d57017;
}

.any {
  font-size: 77%;
  font-weight: bold;
  color: #60AA29;
}

#arunashi .form .any {
  font-size: 12px;
  color: #FBFBFB;
  background-color: #F2A20C;
  padding: 0 15px;
  line-height: 18px;
  border-radius: 2px;
  display: inline-block;
  vertical-align: top;
  margin: 6px 0 0 0;
  font-family: sans-serif;
}

/*========================================================
/* 設定
==========================================================*/
/* link */
a {
  color: #4f72bc;
  text-decoration: none;
}

a:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
}

/* selection */
::-moz-selection {
  background: #60aa29;
  color: #FFF;
  text-shadow: none;
}

::selection {
  background: #60aa29;
  color: #FFF;
  text-shadow: none;
}

/* その他 */
sup {
  font-size: 9px;
  vertical-align: super;
  line-height: 1;
}

label {
  cursor: pointer;
}

.conversion + iframe {
  float: left;
  height: 0;
}

/*========================================================
HEAD
==========================================================*/
#Head {
  width: 100%;
  height: auto;
  font-size: 12px;
  background: #fff;
  position: fixed;
  z-index: 100;
  overflow: visible;
  margin: 0;
}
#Head .Head__inner {
  width: 1146px;
  margin: auto;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}
#Head .Head__logo img {
  vertical-align: bottom;
}
#Head .Head__h1 {
  padding: 5px 10px;
  line-height: 1.2;
  display: block;
  font-weight: normal;
  color: #000;
}
#Head .Head__nav {
  position: relative;
  font-size: 14px;
  display: flex;
  text-align: center;
  color: #fff;
  height: 36px;
}
#Head .Head__nav .Head__nav__list {
  line-height: 36px;
  padding: 0 1.2em;
}
#Head .Head__nav a {
  display: block;
  color: #fff;
  background: #3E3E3E;
}
#Head .Head__nav a:hover {
  color: #F2A20C;
  opacity: 1;
}
#Head .Head__nav--request .Head__nav__list {
  background: #F2A20C;
  padding: 0;
}
#Head .Head__nav--request .Head__nav__list .Head__nav--tel {
  padding: 0 10px;
  font-size: 18px;
  font-weight: bold;
}
#Head .Head__nav--request .Head__nav__list .Head__nav--info {
  display: block;
  font-size: 12px;
  line-height: 1.4;
  padding-bottom: 5px;
}
#Head .Head__nav--request .Head__nav__list .Head__nav--link {
  display: block;
  background: #fff;
}
#Head .Head__nav--request .Head__nav__list .Head__nav--link a {
  letter-spacing: -1px;
  border-radius: 3px;
  background: #579600 url("/img/home/ico-arrow.svg") right 8px center no-repeat;
  padding-right: 20px;
  background-size: 20px;
  border: 2px solid #fff;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
}
#Head .Head__nav--request .Head__nav__list .Head__nav--link a:hover {
  color: #fff;
  opacity: 0.6;
  filter: alpha(opacity=60);
}

/*-------------------------------------------------
	body
=================================================*/
#body {
  width: 1020px;
  margin: 0 auto 40px;
}

/* 緊急情報
------------------------------------------*/
.infoArea {
  text-align: center;
  padding: 15px 0;
  background: #fdfce1;
  color: #da6f27;
  border: 1px #f9e3b3 solid;
  width: 100%;
}
.infoArea .small {
  font-size: 88%;
}

.infoArea .infoTtl {
  font-weight: bold;
  font-size: 107%;
}

/* パンくず
------------------------------------------*/
#breadcrumbs {
  width: 1020px;
  margin: 0 auto;
  line-height: 1;
  margin: 0 auto 15px;
  font-size: 10px;
  color: #222;
}
#breadcrumbs a {
  color: #666;
}

#breadcrumbs_page {
  width: 1020px;
  margin: 0 auto;
  line-height: 1;
  margin: 0 auto 15px;
  font-size: 10px;
  color: #222;
  position: absolute;
  top:93px;
}


/*  article(contents)
------------------------------------------*/
article {
  width: 780px;
  float: left;
  position: relative;
  margin-top: 120px;
}
article .contents {
  width: 720px;
  margin-bottom: 20px;
  padding: 40px 30px;
  background: #FFF;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  border-radius: 2px;
  border-top: #60aa29 5px solid;
  overflow: hidden;
}
article .body_contact {
  width: 780px;
  padding: 0;
  height: 510px;
  background: url("/img/bg-body-contact.png") 0 0 no-repeat;
  background-size: 100% auto;
  position: relative;
}
article .body_contact div.arunashi {
  position: absolute;
  left: 14px;
  bottom: 14px;
  margin: 0;
  width: 365px;
  height: 215px;
  background: url(/img/btn-body-contact-arunashi-back.png) 0 0 no-repeat;
  background-size: 100% auto;
  border: 1px solid #999;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
}
article .body_contact div.arunashi p {
  position: absolute;
}
article .body_contact div.arunashi p.title {
  top: 52px;
  left: 4px;
}
article .body_contact div.arunashi p.chatch {
  top: 12px;
  left: 15px;
}
article .body_contact div.arunashi .btn {
  bottom: -155px;
  left: 0px;
  text-align: center;
  position: relative;
  z-index: 2;
}
article .body_contact div.application {
  position: absolute;
  right: 14px;
  bottom: 14px;
  width: 365px;
  height: 215px;
  background: url(/img/btn-body-contact-application-back.png) 0 0 no-repeat;
  background-size: 100% auto;
  border: 1px solid #999;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
}
article .body_contact div.application p {
  position: absolute;
}
article .body_contact div.application p.chatch {
  top: 12px;
  left: 14px;
}
article .body_contact div.application p.title {
  top: 49px;
  left: 6px;
}
article .body_contact div.application p.explain {
  width: 170px;
  left: 14px;
  top: 102px;
  position: absolute;
  font-size: 12px;
  line-height: 1.3em;
  text-shadow: 1px 1px 0px #FFF;
}
article .body_contact div.application p.btn {
  position: absolute;
  bottom: -155px;
  left: 0px;
  text-align: center;
  position: relative;
  z-index: 2;
}
article .topics {
  position: relative;
  width: 690px;
  padding-right: 0px;
}
article .topics .sec_ttl {
  font-weight: bold;
}
article .topics .sec_ttl a {
  color: #000;
}
article .topics .topics_list {
  width: 200px;
  height: 240px;
  margin-right: 27px;
  border: 1px #CCC solid;
  float: left;
}
article .topics .topics_list a {
  background: url("/img/thumb-nophoto.png") 0 0 no-repeat;
  display: block;
  color: #000;
  padding-top: 135px;
}
article .topics .body {
  overflow: hidden;
  height: 75px;
  padding: 15px 15px 15px;
  background-color: #fff;
}
article .topics h3 {
  padding: 0 0 5px;
  font-weight: bold;
  font-size: 15px;
  line-height: 18px;
}
article .topics p {
  overflow: hidden;
  font-size: 92%;
  line-height: 1.4;
  color: #888;
}
article .topics .date {
  font-weight: bold;
  height: auto;
}
article .topics .date .new {
  font-weight: bold;
  color: #800;
}
article .topics#tm_now {
  background: transparent none repeat scroll 0 0;
  border: medium none;
  box-shadow: 0 0 0;
  padding: 0;
  width: 780px;
  overflow: visible;
}
article .topics#tm_now .headline {
  background: #fff none repeat scroll 0 0;
  border-top: 5px solid #60aa29;
  border-radius: 2px;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  padding: 20px 30px;
  width: 720px;
}
article .topics#tm_now .headline .sub_ttl {
  margin-bottom: 0;
}
article .topics#tm_now .topics_list {
  border: medium none;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  margin: 15px 15px 0 0;
  width: 250px;
  height: 255px;
}
article .topics#tm_now .topics_list a {
  background: #ddd center 0 no-repeat;
  background-size: 100% auto;
  padding-top: 150px;
}
article .topics#tm_now .topics_list:nth-child(3n + 1) {
  margin-right: 0;
}
article .topics#tm_cafe {
  background: url("/img/bg-body-tm-cafe.png") 0 0 no-repeat;
  background-size: 100% auto;
  border: none;
  width: 720px;
  height: 240px;
  padding: 30px;
}
article .topics#tm_cafe div {
  padding-left: 380px;
  margin-bottom: 10px;
}
article .topics#tm_cafe a {
  background: 0 0 no-repeat;
  min-height: 53px;
  display: block;
  color: #000;
}
article .topics#tm_cafe p {
  padding: 5px 0 5px 63px;
  font-weight: bold;
  font-size: 100%;
  margin-bottom: 0;
  height: auto;
  color: #000;
}
article .column_3 {
  padding: 20px;
  border-top: none;
  position: relative;
  width: 206px;
  float: left;
  margin-right: 20px;
}
article .column_3:nth-child(3n) {
  margin-right: 0;
}
article .column_3 a {
  background: 0 0 no-repeat;
  display: block;
  color: #000;
}
article .column_3 .sec_ttl {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 0.3em;
}
article .column_3 .text {
  font-size: 12px;
  margin-bottom: 0;
}
article .topics#tm_example {
  background: transparent none repeat scroll 0 0;
  border: medium none;
  box-shadow: 0 0 0;
  padding: 0;
  width: 100%;
  overflow: visible;
}
article .topics#tm_example .headline {
  background: #fff none repeat scroll 0 0;
  border-top: 5px solid #60aa29;
  border-radius: 2px;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  padding: 20px 30px;
  width: 720px;
}
article .topics#tm_example .headline .sub_ttl {
  margin-bottom: 0;
}
article .topics#tm_example .topics_list {
  border: medium none;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  margin: 15px 15px 0 0;
  width: 245px;
  height: auto;
}
article .topics#tm_example .body {
  overflow: hidden;
  height: 230px;
  padding: 15px 15px 15px;
  background-color: #fff;
}
article .topics#tm_example .body p {
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
article .topics#tm_example .body p.text {
  color: #000;
}
article .topics#tm_example .body img {
  width: 94%;
}
article .topics#tm_example .body ul {
  font-size: 10px;
  line-height: 12px;
}
article .topics#tm_example .survice-area .body {
  background: #fff none repeat scroll 0 0;
  border-radius: 2px;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  padding: 20px 30px;
  width: 720px;
  height: auto;
}
article .topics#tm_example .survice-area .body ul {
  line-height: 14px;
  font-size: 12px;
}
article .topics#tm_example .survice-area .body ul + p {
  text-align: left;
  font-size: 12px;
}
article #results ul {
  overflow: hidden;
}
article #results ul li {
  float: left;
  width: 240px;
}
article #results .text {
  color: #888;
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 0.5em;
}
article #results .text span {
  font-size: 48px;
  font-weight: bold\9;
  line-height: 1;
}
article #results .note {
  color: #AAA;
}

.contents .sec_ttl {
  font-size: 26px;
  font-weight: normal;
  margin-bottom: 1em;
  color: #579d22;
}

article.column-1 {
  width: 960px;
  float: none;
}
article.column-1 .contents {
  width: 900px;
}

.contents#strong_point {
  padding-bottom: 100px;
  position: relative;
}

#home .contents .sec_ttl {
  color: #000;
}

.contents .sec_ttl span {
  color: #579d22;
  font-weight: bold;
}
.contents .sub_ttl {
  color: #888;
  font-size: 14px;
  height: auto;
  line-height: 1em;
  margin-bottom: 5px;
}
.contents .sec_ttl + .sub_ttl {
  margin: -20px 0 40px;
}
.contents .block_ttl {
  font-size: 136%;
  font-weight: bold;
  margin: 2em 0 1em;
}
.contents .catch {
  font-size: 140%;
  font-weight: bold;
  /*	 color: #d57017; */
  color: #60AA29;
  line-height: 1.6;
  margin-bottom: 0.6em;
}
.contents .text {
  margin-bottom: 1em;
  text-align: justify;
  font-size: 1.2em;
}
.contents ol {
  padding-left: 22px;
}
.contents .cnt_btn {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  text-align: center;
  line-height: 1.4;
  font-weight: bold;
}
.contents .cnt_btn a {
  width: 100%;
  font-size: 18px;
  color: #fff;
  background-color: #60AA29;
  padding: 30px 0 25px;
  display: block;
}
.contents .cnt_btn span {
  font-weight: bold;
}
.contents .cnt_btn span:before {
  content: "▶　";
  font-size: 8px;
  vertical-align: middle;
}

.form-arunashi {
  width: 340px;
  height: 48px;
  color: #000;
  font-size: 16px;
  font-weight: bold;
  border: 1px solid #666;
  background: #f6e6b4;
  background: -webkit-linear-gradient(#ebeceb 0%, #c0c1c0 71%);
  background: -moz-linear-gradient(#ebeceb 0%, #c0c1c0 71%);
  background: -o-linear-gradient(#ebeceb 0%, #c0c1c0 71%);
  background: linear-gradient(#ebeceb 0%, #c0c1c0 51%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebeceb', endColorstr='#c0c1c0',GradientType=0 );
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

.form-request {
  width: 340px;
  height: 48px;
  color: #FFF;
  font-size: 20px;
  font-weight: bold;
  border: none;
  background: #f6e6b4;
  background: -webkit-linear-gradient(#f38822 0%, #dc6717 51%);
  background: -moz-linear-gradient(#f38822 0%, #dc6717 51%);
  background: -o-linear-gradient(#f38822 0%, #dc6717 51%);
  background: linear-gradient(#f38822 0%, #dc6717 51%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f38822', endColorstr='#dc6717',GradientType=0 );
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

/*-------------------------------------------------
	aside
=================================================*/
aside {
  width: 220px;
  float: right;
  margin-top: 120px;
}
aside .application {
  margin-bottom: 20px;
  padding: 0px;
  background: none;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  border-radius: 2px;
  border: 1px solid #BBB;
  width: 218px;
  height: 289px;
  position: relative;
}
aside .application h3 {
  padding: 0 14px 0 10px;
  margin-bottom: 2px;
  position: relative;
}
aside .application .text {
  font-size: 13px;
  width: 116px;
  text-shadow: 1px 1px 0 #FFF;
  color: #000;
  line-height: 1.4;
  margin-bottom: 6px;
  padding: 0 15px 0 10px;
  position: relative;
  z-index: 99;
}
aside .application .btn {
  text-align: center;
  position: relative;
  z-index: 2;
}
aside .application .btn a {
  color: #FFF;
}
aside .application .btn button:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
}
aside .application .target {
  position: absolute;
  right: -108px;
  bottom: -44px;
}
aside .consultation {
  margin-bottom: 20px;
  padding: 15px 0 3px;
  background: url("../img/aside-consultation2.png") no-repeat top left;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  border-radius: 2px;
  border: #999 1px solid;
  width: 218px;
  position: relative;
}
aside .consultation h3 {
  padding: 0 14px;
  margin-bottom: 2px;
  position: relative;
  z-index: 2;
}
aside .consultation .text {
  font-size: 12px;
  line-height: 1.4;
  margin-bottom: 10px;
  padding: 0 15px;
  position: relative;
  z-index: 2;
  color: #000;
  text-shadow: 1px 1px #FFF;
}
aside .consultation .btn {
  text-align: center;
  position: relative;
  z-index: 2;
}
aside .consultation .target {
  position: absolute;
  right: -113px;
  bottom: -54px;
  z-index: 1;
}
aside nav {
  margin-bottom: 20px;
  padding: 15px;
  background: #FFF;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  border-radius: 2px;
  width: 190px;
  position: relative;
  z-index: 10;
}
aside nav h3 {
  font-size: 14px;
  font-weight: bold;
  color: #AAA;
  margin-bottom: 5px;
}
aside nav h3 a {
  color: #AAA;
}
aside nav li a {
  font-size: 12px;
  color: #000;
  background: url("/img/arrow.png") no-repeat scroll 0 3px;
  padding-left: 10px;
  display: block;
  margin-top: 3px;
}
aside nav.feature {
  text-align: center;
}
aside nav.feature h3 {
  margin-bottom: 0;
}
aside nav.feature h3 a {
  color: #60973A;
}
aside .managed {
  margin-bottom: 20px;
  padding: 15px 15px 1px;
  background: #b3b3b3;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  border-radius: 2px;
  width: 190px;
}
aside .managed h4 {
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 3px;
}
aside .managed h4 span {
  font-weight: bold;
}
aside .managed p {
  font-size: 10px;
  line-height: 1.4;
  margin-bottom: 0.4em;
}
aside .managed .btn {
  margin-left: -8px;
}
aside .banner {
  position: relative;
  z-index: 10;
}
aside .banner p {
  margin-bottom: 20px;
  height: 60px;
  background: #FFF;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  border-radius: 2px;
}
aside .banner .fb-page {
  margin-bottom: 20px;
  background: #FFF;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  border-radius: 2px;
}

p.btn a {
  color: #FFF;
}

p.btn button:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
}

aside .application.china {
  background: #b13c25;
  border: #792b0c 1px solid;
}

.form-request2 {
  width: 200px;
  height: 60px;
  line-height: 1.1em;
  color: #FFF;
  font-size: 20px;
  font-weight: bold;
  border: none;
  background: #f6e6b4;
  background: -webkit-linear-gradient(#f38822 0%, #dc6717 51%);
  background: -moz-linear-gradient(#f38822 0%, #dc6717 51%);
  background: -o-linear-gradient(#f38822 0%, #dc6717 51%);
  background: linear-gradient(#f38822 0%, #dc6717 51%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f38822', endColorstr='#dc6717',GradientType=0 );
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  margin-bottom: 6px;
}

/*-------------------------------------------------
	footer
=================================================*/
footer {
  width: 100%;
  background: #3E3E3E;
  padding: 60px 0;
  color: #DBDBDB;
  font-size: 14px;
}
footer .inner {
  width: 950px;
  margin: 0 auto;
}
footer .site_name {
  margin-bottom: 50px;
  overflow: hidden;
}
footer .site_name p {
  float: left;
}
footer .site_name .text {
  float: right;
  width: 720px;
  margin-bottom: 0;
  text-align: justify;
}
footer nav {
  text-align: center;
  margin-bottom: 60px;
}
footer nav a {
  color: #DBDBDB;
}
footer #copyright {
  font-size: 12px;
  text-align: center;
  display: block;
  font-family: "Arial";
  color: #DBDBDB;
}
footer #copyright a {
  color: #DBDBDB;
}

/* pageTop
------------------------------------------*/
#page_top {
  position: fixed;
  text-align: right;
  clear: both;
  right: 20px;
  bottom: -90px;
  z-index: 13;
  font-size: 16px;
}

#page_top a {
  background: #3E3E3E;
  color: #fff;
  display: block;
  opacity: 0.6;
  float: right;
  box-sizing: border-box;
  height: 40px;
  width: 40px;
  line-height: 40px;
  text-align: center;
  color: #fff;
}

#page_top a:hover {
  opacity: 1;
}

/* bottom_contact フッターフロートナビ
------------------------------------------*/
.bottom_contact {
  position: fixed;
  bottom: -100px;
  left: 0;
  width: 100%;
  height: 70px;
  background: rgba(96, 170, 41, 0.9);
  background-color: #60AA29 \9;
  z-index: 20;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.8);
  color: #FFF;
  text-align: center;
}
.bottom_contact p {
  padding-top: 11px;
}
.bottom_contact .inner_contact {
  width: 980px;
  margin: 0 auto;
}
.bottom_contact .left-contact {
  float: left;
  padding-left: 30px;
}
.bottom_contact .right-contact {
  float: right;
  padding-right: 25px;
}

/* 左サイド固定ナビ
------------------------------------------*/
.lefttab {
  position: fixed;
  z-index: 120;
  top: 190px;
  width: 42px;
  z-index: 100;
  font-size: 16px;
  color: #FFF;
}
.lefttab a {
  border: none;
  color: #fff;
  height: auto;
  margin-top: 10px;
  font-size: 16px;
  padding: 14px 7px 12px 6px;
  -webkit-border-radius: 0 4px 4px 0;
  -moz-border-radius: 0 4px 4px 0;
  -ms-border-radius: 0 4px 4px 0;
  border-radius: 0 4px 4px 0;
  display: inline-block;
  vertical-align: bottom;
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  -moz-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
  white-space: nowrap;
}
.lefttab .tab_flow {
  background-color: #36589C;
}
.lefttab .tab_request {
  background-color: #f38822;
}
.lefttab .tab_cost {
  background-color: #73a141;
}

/* sb
------------------------------------------*/
#sns_s {
  clear: both;
  display: block;
  margin: 5px 0;
  overflow: hidden;
  padding: 5px 0;
}
#sns_s .fb {
  float: left;
  margin: 0 7px 0 0;
  width: 90px;
}
#sns_s .twiter {
  float: left;
  margin: 0 7px 0 0;
  width: 80px;
}
#sns_s .google {
  float: left;
  margin: 0 8px 0 0;
  width: 85px;
  height: 10px;
}
#sns_s .hatena {
  float: left;
  width: 115px;
  margin: 0 8px 0 0;
}
#sns_s .chat {
  float: left;
  width: 85px;
}

#now #sns_s {
  padding: 0;
  margin: 0;
  float: right;
}

/* map
------------------------------------------*/
div#body .map_box {
  margin-bottom: 20px;
  overflow: hidden;
}
div#body .map_boxl {
  width: 420px;
  float: left;
}
div#body .map_boxr {
  width: 220px;
  float: right;
}
div#body .map_arrow {
  text-align: center;
  margin-bottom: 20px;
  overflow: hidden;
  height: 26px;
}
div#body .clear {
  clear: both;
}
div#body .map_last {
  margin: 0;
}

/* jquery.ImageOverlay
------------------------------------------*/
.image-overlay {
  list-style: none;
  text-align: left;
  margin-bottom: 20px;
  overflow: hidden;
}
.image-overlay li {
  display: block;
  overflow: hidden;
  float: left;
  position: relative;
  padding: 0 0 15px 0;
  margin-bottom: 5px;
  width: 180px;
  height: 300px;
}
.image-overlay .inner {
  margin-right: 5px;
  background: #fff;
  overflow: hidden;
  position: relative;
  padding: 0;
  width: 220px;
  display: block;
  margin-bottom: -2px;
}
.image-overlay img {
  position: absolute;
  top: 0;
  left: 0;
  border: 0;
}
.image-overlay .caption {
  position: absolute;
  background-color: #000;
  overflow: hidden;
  width: 150px;
  height: 264px;
  padding: 15px;
  opacity: 0.8;
  font-size: 11px;
  display: table-cell;
  vertical-align: middle;
}
.image-overlay .occupation {
  color: #66a146;
  font-size: 77%;
}
.image-overlay h4 {
  color: #c7c7c7;
  margin-bottom: 20px;
  font-size: 11px;
  font-weight: bold;
  line-height: 1.3;
  height: 30px;
  vertical-align: middle;
  display: table-cell;
  padding-bottom: 10px;
}
.image-overlay h4 span {
  font-size: 9.5px;
  font-size: 10px;
}
.image-overlay .text {
  color: #FFF;
  line-height: 1.4;
  text-align: left;
  font-size: 10px;
  display: inline-block;
  word-break: break-all;
  word-wrap: break-word;
}
.image-overlay h4 + .text {
  margin-top: 10px;
}
.image-overlay .stuff {
  display: block;
  font-weight: bold;
  margin-bottom: 5px;
}
.image-overlay li.mg0 {
  margin: 0;
}

/* ラジオ番組ページ
------------------------------------------*/
#radio .contents {
  border: none;
}
#radio h2 {
  margin: -40px -30px;
}
#radio h2.sp {
  display: none;
}
#radio .sec_ttl {
  color: #b96075;
}

/*========================================================
リニューアル用
==========================================================*/
.renewal article.column-1 {
  width: 100%;
}
.renewal article.column-1 .contents {
  width: 100%;
}
.renewal article .contents {
  border-top: 0;
  margin-bottom: 0;
  padding: 0;
  box-shadow: none;
}
.renewal article .page_ttl {
  color: #1B0353;
  text-align: center;
}
.renewal article .form__head {
  font-size: 16px;
}
.renewal article .attention {
  font-size: 16px;
  color: #F2A20C;
  background: none;
  width: 760px;
  margin: 20px auto 0;
}

.renewal article .attention_2 {
  font-size: 17px;
  font-weight: bold;
  color: #579d22;
  background: none;
  width: 760px;
  margin: 30px auto 0;
}

.text_center {
    text-align: center!important;
}

.renewal article .attention_box {
  width: 100%;
  margin-top: 30px;
  padding: 30px 0;
  background: #F8F8F5;
}
.renewal article .attention_box .text, .renewal article .attention_box .step {
  width: 760px;
  margin: auto;
}
.renewal article .attention_box .text + * {
  margin-top: 1.5em;
}

.renewal article .request_ttl {
  margin: 0 auto;
  width: 50%;
}

.renewal article .request_ttl_l {
  font-size: 26px;
  width: 1148px;
}

.renewal article .request_ttl_s {
  font-size: 16px;
    color: #F2A20C;
    background: none;
    margin: 20px auto 0;
}



.renewal .relatedInfo {
  border: 0;
  margin-top: 0;
  padding: 20px;
  background: #F8F8F5;
}
.renewal .relatedInfo .relatedInfo--inner {
  width: 624px;
  margin: auto;
}
.renewal .relatedInfo .relatedInfo--inner p + p {
  margin-top: 20px;
}
.renewal .relatedInfo .relatedInfo--inner p:first-child {
  width: 300px;
  margin: auto;
}
.renewal .relatedInfo .relatedInfo--inner p:last-child {
  margin-top: 10px;
}
.renewal form {
  width: 840px;
  margin: auto;
}
.renewal .only-pc form {
  width: 100%;
}
.renewal table.arunashi caption {
  font-size: 16px;
}
.renewal table.arunashi th, .renewal table.arunashi td {
  font-size: 16px;
  vertical-align: top;
  padding-top: 20px;
}
.renewal table.arunashi th {
  width: 250px;
  text-align: right;
  padding-right: 30px;
}
.renewal table.arunashi .must, .renewal table.arunashi .request-small {
  font-size: 12px;
  color: #FF0000;
  font-weight: normal;
}
.renewal table.arunashi input[type="file"] {
  padding: 10px 0;
}
.renewal table.arunashi span.wpcf7-list-item {
  margin: 0;
}

.Page__voice {
  background: url(/img/home/voice-bg.jpg) center no-repeat;
  background-size: cover;
}
.Page__voice .Content__inner {
  width: 1146px;
  margin: auto;
  padding: 80px 0;
}
.Page__voice .Voice__pickup__catch {
  margin-top: 5em;
  font-size: 18px;
  text-align: center;
}
.Page__voice .Voice__pickup {
  display: flex;
  justify-content: space-between;
  margin-top: 50px;
}
.Page__voice .Voice__pickup li {
  width: 31%;
}
.Page__voice .Voice__pickup li > div {
  min-height: 110px;
  margin: 0 0 10px;
}
.Page__voice .Voice__pickup li h3 {
  font-weight: bold;
}
.Page__voice .Voice__pickup li a {
  color: #579600;
  text-decoration: underline;
}
.Page__voice .Voice__pickup li p + p {
  margin-top: 1em;
}
.Page__voice .Voice__pickup--matsuo {
  background: url(/img/home/voice-matsuo-img.png) right top no-repeat;
}
.Page__voice .Voice__pickup--haijima {
  background: url(/img/home/voice-haijima-img.png) right top no-repeat;
}
.Page__voice .Voice__pickup--yo {
  background: url(/img/home/voice-yo-img.png) right top no-repeat;
}
.Page__voice h2 {
  color: #F2A20C;
  font-size: 28px;
  font-weight: bold;
  text-align: center;
}
.Page__voice .Voice__list {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}
.Page__voice .Voice__list li {
  width: 31%;
  margin-top: 30px;
  background: #fff;
  border: 1px solid #999;
  border-radius: 10px;
  padding: 1em 1.5em;
  box-sizing: border-box;
}

.renewal article .inc_search{
  margin: 40px 0;
  width: 100%;
}

 .inc_search {
  margin: 40px 0;
  width: 100%;
}

.arunashi_yajirushi {
  position: absolute;
  top: 370px;
  left: -65px;
}

.sidebar_yajirushi{
  position: absolute;
  top: 183px;
  left: 215px;
}

div.wpcf7-validation-errors{
  width: 100%;
  border:none!important;
}

.flow_tel{
  font-size:32px;
  font-weight:bold;
  background:url(/img/ico-fd.png) 0 4px no-repeat;
  padding-left:40px;
}

.flow_tel a{
  color: #000;
}